Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP B1 Patches/SDK

Hi,

Where abouts do we get the latest PL for SAPB1 and the latest SDK?

Our SAP Server is at PL 5 (which I believe is the most recent) but the SDK I have is like 2 patches ago.

I am having issues with the basic connection sample script and I want to rule out the version of SAPbobsCOM2005.dll that I have. The version I have is 6.80.121 but our SAP Server is at 6.80.123

I've been looking for a while now and not even our B1 Partner seems to be able to help me locate the latest SDK.

Thank you

Tyler

replied

Hello Tyler,

DI API, SAPbobsCOM2005.dll, is provided in the package, but if you want to use it, you need SDK Development License. And you need to require this license together with all the other licenses you want.

Hope this helps,

Nick

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question